# Infinito.Nexus CLI

This Ansible role installs and makes the Infinito.Nexus CLI available on your system.

## Description

After deploying this role, you will have access to the `infinito` command-line interface (CLI), which is the central tool for managing and operating all aspects of your Infinito.Nexus environment.

## Usage

Once this role has been applied, you can run all CLI commands using:

```

infinito --help

```

to get a list of available commands and options.

## Features

- Installs the Infinito.Nexus CLI automatically
- Ensures the CLI is available system-wide
- All commands accessible via `infinito --help`

## Further Resources

- [Infinito.Nexus Documentation](https://s.infinito.nexus/code/)
